Vec3f File Reference
`#include <osg/Vec2f>`
`#include <osg/Math>`

Go to the source code of this file.

## Classes

class | osg::Vec3f

## Namespaces

namespace | osg

## Macros

#define | OSG_VEC3F 1

## Functions

Vec3f | osg::componentMultiply (const Vec3f &lhs, const Vec3f &rhs)
Vec3f | osg::componentDivide (const Vec3f &lhs, const Vec3f &rhs)

## Variables

const Vec3f | osg::X_AXIS (1.0, 0.0, 0.0)
const Vec3f | osg::Y_AXIS (0.0, 1.0, 0.0)
const Vec3f | osg::Z_AXIS (0.0, 0.0, 1.0)

## Macro Definition Documentation

## OSG_VEC3F

#define OSG_VEC3F 1